# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-02-15 16:24+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:113
msgid "Welcome to the"
msgstr ""

#: functions.php:114
msgid "is now installed and ready to use."
msgstr ""

#: functions.php:117
msgid "carbon-pro"
msgstr ""

#: functions.php:117
msgid "Buy Pro"
msgstr ""

#: functions.php:118
msgid "Theme Info"
msgstr ""

#: inc/filters.php:18
msgctxt "Used if posts or pages has no title"
msgid "(No title)"
msgstr ""

#: inc/register-block-patterns.php:25
msgid "Theme patterns"
msgstr ""

#: inc/register-block-styles.php:22
msgid "Flat button"
msgstr ""

#: inc/register-block-styles.php:30
msgid "Underlined list items"
msgstr ""

#: inc/register-block-styles.php:38 inc/register-block-styles.php:46
#: inc/register-block-styles.php:54
msgid "Box shadow"
msgstr ""

#: inc/register-block-styles.php:62
msgid "Plus & minus"
msgstr ""

#: patterns/about.php:30
msgid "25"
msgstr ""

#: patterns/about.php:34
msgid "YEARS OF EXPERIENCE"
msgstr ""

#: patterns/about.php:48 patterns/footer.php:39
msgid "About Us"
msgstr ""

#: patterns/about.php:54
msgid "Save Your Time And Money With Our Marketing Agency"
msgstr ""

#: patterns/about.php:58 patterns/about.php:68 patterns/about.php:84
msgid ""
"Digital marketing agencies often run paid advertising campaigns for "
"themselves. This includes creating compelling ad."
msgstr ""

#: patterns/about.php:64
msgid "Experience and Expertise"
msgstr ""

#: patterns/about.php:80
msgid "Customized Solutions"
msgstr ""

#: patterns/comments.php:17
msgid "Comments"
msgstr ""

#: patterns/footer.php:16
msgid ""
"Venenatis arcu autem, mollis! Urna doloribus cum nihil donec aliquip id "
"hendrerit parturient corrupti velit lect."
msgstr ""

#: patterns/footer.php:34
msgid "Support Links"
msgstr ""

#: patterns/footer.php:43
msgid "Services"
msgstr ""

#: patterns/footer.php:47
msgid "Portfolio"
msgstr ""

#: patterns/footer.php:51
msgid "Testimonial"
msgstr ""

#: patterns/footer.php:58
msgid "Useful Links"
msgstr ""

#: patterns/footer.php:63
msgid "Privacy Policy"
msgstr ""

#: patterns/footer.php:67
msgid "Help Center"
msgstr ""

#: patterns/footer.php:71
msgid "Terms & Conditions"
msgstr ""

#: patterns/footer.php:75
msgid "Customer Care"
msgstr ""

#: patterns/footer.php:82
msgid "Company Info"
msgstr ""

#: patterns/footer.php:86
msgid "Jl. Niti Mandala Renon No.88, Denpasar, Bali - 80239"
msgstr ""

#: patterns/footer.php:90
msgid "Phone : (316) 212-3456, Email : xyz@example.com"
msgstr ""

#: patterns/footer.php:102
msgid "Copyright 2026. All right reserved."
msgstr ""

#: patterns/header.php:25
msgid "Get A Quote"
msgstr ""

#: patterns/hero-banner.php:16
msgid "Digital Marketing Agency"
msgstr ""

#: patterns/hero-banner.php:22
msgid "Digital Marketing Solution For Your Business"
msgstr ""

#: patterns/hero-banner.php:26
msgid ""
"Molestiae lectus nihil iure platea laoreet velit scelerisque. Scelerisque "
"suscipit! Sequi fugiat pharetra do."
msgstr ""

#: patterns/hero-banner.php:31
msgid "Get Started"
msgstr ""

#: patterns/hero-banner.php:35
msgid "Learn More"
msgstr ""

#: patterns/hidden-404.php:25
msgid "Page not found"
msgstr ""

#: patterns/hidden-404.php:30
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: patterns/hidden-footer-links.php:21
#, php-format
msgid "Copyright %s. "
msgstr ""

#: patterns/hidden-footer-links.php:22
msgctxt "copyright date format"
msgid "Y"
msgstr ""

#: patterns/hidden-footer-links.php:24
msgid "All right reserved."
msgstr ""

#: patterns/hidden-post-meta.php:21
msgid "Categories: "
msgstr ""

#: patterns/latest-posts.php:20
msgid "Recent Blogs"
msgstr ""

#: patterns/latest-posts.php:26
msgid "Checkout Our Latest Insights & Blogs"
msgstr ""

#: patterns/latest-posts.php:33 patterns/services.php:33
msgid ""
"Incidunt tempore, purus auctor, suscipit turpis viverra dolores cupidatat "
"amet wisi mus! Hic, lorem, Felis sapien. Pellentesque quod montes. Laboris "
"ducimus tincidunt exercitationem, phasellus posuer."
msgstr ""

#: patterns/primary-sidebar.php:12
msgid "Latest posts"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Latest Comments"
msgstr ""

#: patterns/query.php:44
msgid "No results"
msgstr ""

#: patterns/services.php:20
msgid "Our Services"
msgstr ""

#: patterns/services.php:26
msgid "Our Services Will Make Your Product Successful"
msgstr ""

#: patterns/services.php:44
msgid "01"
msgstr ""

#: patterns/services.php:49
msgid "Digital Marketing"
msgstr ""

#: patterns/services.php:58 patterns/services.php:82 patterns/services.php:106
msgid "Pede felis nascetur nibh dui numquam malesuada eos arcu rem."
msgstr ""

#: patterns/services.php:68
msgid "02"
msgstr ""

#: patterns/services.php:73
msgid "Website Optimization"
msgstr ""

#: patterns/services.php:92
msgid "03"
msgstr ""

#: patterns/services.php:97
msgid "Email & SMS Marketing"
msgstr ""

#: patterns/services.php:114
msgid "Explore All Services"
msgstr ""
